<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:ce="http://typo3.org/ns/TYPO3/CMS/FluidStyledContent/ViewHelpers"
      data-namespace-typo3-fluid="true">

    <f:if condition="{media.originalFile.properties.copyright}">
        <span class="o-media__copyright">
            {media.originalFile.properties.copyright}
        </span>
    </f:if>

</html>
